@import "../../SASS/variables.scss";
@import "../../SASS/mixins.scss";

.chat {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 24px;
  -webkit-transition: 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  .messageContent {
    position: relative;
    min-height: 1px;
    float: left;
    padding-bottom: 160px;
  }
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
  .form {
    button {
      width: 25% !important;
      min-height: 59px;
      height: 59px;
      line-height: 59px;
    }
  }
}

@media only screen and (min-width: 481px) {
  .messageContent {
    padding-top: 48px;
  }
}
